Apache-AxKit-Plugin-Upload

Prerequisites

Apache-AxKit-Plugin-Upload declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AxKit1.6AxKit-1.7100.00